page-specialist {
    .name-right{
        font-size: 20px;
        margin-top: 6px;
        }
        .grid-image {
            padding-left: 18px;
            margin-top: 7px;
        }
    .hlines {
        text-transform: initial;
        margin-bottom: 0px;
        padding-top: 19px;
        padding-bottom: 25px;
        font-size: 2rem;
        background-color: transparent;
        box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0), 0 0px 0px 0px rgba(0, 0, 0, 0), 0 0px 0px 0 rgba(0, 0, 0, 0)
    }

    .doctorname{
        font-size: 20px;
        margin-top: 5px;
    }
    .auth-page{
        background: lightcyan;
    }
    .name-right{
        font-size: 20px;
        margin-top: 6px;
        }
        .grid-image {
            padding-left: 18px;
            margin-top: 7px;
        }
        ion-header {
            background-color: #00AA8D;
            left: 0;
            top: 0;
            position: absolute;
            z-index: 10;
            display: block;
            width: 100%;
        }
        .item-md ion-thumbnail img{width: 60px; height: 60px;}
        .item-md ion-thumbnail{margin-right: 0px!important;}
        .list-md{margin:-1px 0 4px!important;}
        .item-md ion-thumbnail {
            min-width: 70px;
            min-height: 65px;
        }
        .scroll-content{padding:8px 0px!important;}
        .grid-image {
            padding-left: 3px;
            margin-top: 2px;
            height: 32px;
            width: 35px;
        }
        
}

